@charset "UTF-8";

/* line 11, sass/_vars.scss */

.wrap-init, header, #footer .ft-content, #radio .inside {

  text-align: left;

  margin: 0 auto;

  width: 1000px;

}



/*

@mixin inline_block {  

    display: inline-block;  

    *display: inline;  

    *zoom: 1;  

}

*/

/*================================================================================

	Reset (normalize)

================================================================================*/

/* line 8, sass/_normalize.scss */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {

  display: block;

}



/* line 9, sass/_normalize.scss */

audio, canvas, video {

  display: inline-block;

  *display: inline;

  *zoom: 1;

}



/* line 10, sass/_normalize.scss */

audio:not([controls]) {

  display: none;

}



/* line 11, sass/_normalize.scss */

[hidden] {

  display: none;

}



/* line 13, sass/_normalize.scss */

html {

  font-size: 100%;

  -webkit-text-size-adjust: 100%;

  -ms-text-size-adjust: 100%;

}



/* line 14, sass/_normalize.scss */

html, button, input, select, textarea {

  font-family: sans-serif;

  color: #222;

}



/* line 15, sass/_normalize.scss */

body {

  margin: 0;

  font-size: 1em;

  line-height: 1.4;

}



/* line 17, sass/_normalize.scss */

::-moz-selection {

  background: #fe57a1;

  color: #fff;

  text-shadow: none;

}



/* line 18, sass/_normalize.scss */

::selection {

  background: #fe57a1;

  color: #fff;

  text-shadow: none;

}



/* line 20, sass/_normalize.scss */

a:link, a:visited {

  color: #863234;

}



/* line 21, sass/_normalize.scss */

a:hover, a:active {

  color: #AA6F71;

}



/* line 22, sass/_normalize.scss */

a:focus {

  outline: thin dotted;

}



/* line 23, sass/_normalize.scss */

a:hover, a:active {

  outline: 0;

}



/* line 26, sass/_normalize.scss */

abbr[title] {

  border-bottom: 1px dotted;

}



/* line 27, sass/_normalize.scss */

b, strong {

  font-weight: bold;

}



/* line 28, sass/_normalize.scss */

blockquote {

  margin: 1em 40px;

}



/* line 29, sass/_normalize.scss */

dfn {

  font-style: italic;

}



/* line 30, sass/_normalize.scss */

hr {

  display: block;

  height: 1px;

  border: 0;

  border-top: 1px solid #ccc;

  margin: 1em 0;

  padding: 0;

}



/* line 31, sass/_normalize.scss */

ins {

  background: #ff9;

  color: #000;

  text-decoration: none;

}



/* line 32, sass/_normalize.scss */

mark {

  background: #ff0;

  color: #000;

  font-style: italic;

  font-weight: bold;

}



/* line 33, sass/_normalize.scss */

pre, code, kbd, samp {

  font-family: monospace, serif;

  _font-family: 'courier new', monospace;

  font-size: 1em;

}



/* line 34, sass/_normalize.scss */

pre {

  white-space: pre;

  white-space: pre-wrap;

  word-wrap: break-word;

}



/* line 35, sass/_normalize.scss */

q {

  quotes: none;

}



/* line 36, sass/_normalize.scss */

q:before, q:after {

  content: "";

  content: none;

}



/* line 37, sass/_normalize.scss */

small {

  font-size: 85%;

}



/* line 39, sass/_normalize.scss */

sub, sup {

  font-size: 75%;

  line-height: 0;

  position: relative;

  vertical-align: baseline;

}



/* line 40, sass/_normalize.scss */

sup {

  top: -0.5em;

}



/* line 41, sass/_normalize.scss */

sub {

  bottom: -0.25em;

}



/* line 43, sass/_normalize.scss */

ul, ol, ul li, ol li {

  margin: 0;

  padding: 0;

  list-style: none;

  list-style-image: none;

}



/* line 44, sass/_normalize.scss */

dd {

  margin: 0 0 0 40px;

}



/* line 45, sass/_normalize.scss */

nav ul, nav ol {

  list-style: none;

  list-style-image: none;

  margin: 0;

  padding: 0;

}



/* line 47, sass/_normalize.scss */

img {

  border: 0;

  -ms-interpolation-mode: bicubic;

  vertical-align: middle;

}



/* line 49, sass/_normalize.scss */

svg:not(:root) {

  overflow: hidden;

}



/* line 51, sass/_normalize.scss */

figure {

  margin: 0;

}



/* line 53, sass/_normalize.scss */

form {

  margin: 0;

}



/* line 54, sass/_normalize.scss */

fieldset {

  border: 0;

  margin: 0;

  padding: 0;

}



/* line 55, sass/_normalize.scss */

label {

  cursor: pointer;

}



/* line 56, sass/_normalize.scss */

legend {

  border: 0;

  *margin-left: -7px;

  padding: 0;

  white-space: normal;

}



/* line 57, sass/_normalize.scss */

button, input, select, textarea {

  font-size: 100%;

  margin: 0;

  vertical-align: baseline;

  *vertical-align: middle;

}



/* line 58, sass/_normalize.scss */

button, input {

  line-height: normal;

}



/* line 59, sass/_normalize.scss */

button, input[type="button"], input[type="reset"], input[type="submit"] {

  cursor: pointer;

  -webkit-appearance: button;

  *overflow: visible;

}



/* line 60, sass/_normalize.scss */

button[disabled], input[disabled] {

  cursor: default;

}



/* line 61, sass/_normalize.scss */

input[type="checkbox"], input[type="radio"] {

  box-sizing: border-box;

  padding: 0;

  *width: 13px;

  *height: 13px;

}



/* line 62, sass/_normalize.scss */

input[type="search"] {

  -webkit-appearance: textfield;

  -moz-box-sizing: content-box;

  -webkit-box-sizing: content-box;

  box-sizing: content-box;

}



/* line 63, sass/_normalize.scss */

input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button {

  -webkit-appearance: none;

}



/* line 64, sass/_normalize.scss */

button::-moz-focus-inner, input::-moz-focus-inner {

  border: 0;

  padding: 0;

}



/* line 65, sass/_normalize.scss */

textarea {

  overflow: auto;

  vertical-align: top;

  resize: vertical;

}



/* line 67, sass/_normalize.scss */

input:invalid, textarea:invalid {

  background-color: #f0dddd;

}



/*table { border-collapse: collapse; border-spacing: 0; }*/

/* line 70, sass/_normalize.scss */

td {

  vertical-align: top;

}



/* line 72, sass/_normalize.scss */

.chromeframe {

  margin: 0.2em 0;

  background: #ccc;

  color: black;

  padding: 0.2em 0;

}



/* line 74, sass/_normalize.scss */

div, p, h1, h2, h3, h4, h5, h6 {

  margin: 0;

  padding: 0;

}



/*--------------------------------------

	Default Settings

--------------------------------------*/

/* line 82, sass/_normalize.scss */

body {

  font-family: 'メイリオ',Meiryo,'ＭＳ Ｐゴシック','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',sans-serif;

  padding: 0;

  margin: 0;

  font-size: 12px;

  line-height: 1.8;

  color: #333;

}



/* line 91, sass/_normalize.scss */

h1, h2, h3, h4, h5, h6 {

  font-size: 100%;

  font-weight: normal;

  display: block;

  margin: 0;

  padding: 0;

}



/*================================================================================

	Modules

================================================================================*/

/* line 7, sass/_modules.scss */

.ir {

  display: block;

  border: 0;

  text-indent: -999em;

  overflow: hidden;

  background-color: transparent;

  background-repeat: no-repeat;

  text-align: left;

  direction: ltr;

  *line-height: 0;

}



/* line 8, sass/_modules.scss */

.ir br {

  display: none;

}



/* line 9, sass/_modules.scss */

.hidden {

  display: none !important;

  visibility: hidden;

}



/* line 10, sass/_modules.scss */

.visuallyhidden {

  border: 0;

  clip: rect(0 0 0 0);

  height: 1px;

  margin: -1px;

  overflow: hidden;

  padding: 0;

  position: absolute;

  width: 1px;

}



/* line 11, sass/_modules.scss */

.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {

  clip: auto;

  height: auto;

  margin: 0;

  overflow: visible;

  position: static;

  width: auto;

}



/* line 12, sass/_modules.scss */

.invisible {

  visibility: hidden;

}



/* line 13, sass/_modules.scss */

.clearfix:before, .clearfix:after {

  content: "";

  display: table;

}



/* line 14, sass/_modules.scss */

.clearfix:after {

  clear: both;

}



/* line 15, sass/_modules.scss */

.clearfix {

  *zoom: 1;

}



/* line 17, sass/_modules.scss */

.colorBrown {

  color: #703C1D;

}



/* line 21, sass/_modules.scss */

.size10-fix {

  font-size: 10px;

  line-height: 1.5;

}



/*================================================================================

	Base Formats

================================================================================*/

/*--------------------------------------

	init

--------------------------------------*/

/* line 16, sass/_base.scss */

body {

  background: url(../img/bg_body.gif) 0 0 repeat;

}



/* line 20, sass/_base.scss */

#ill-background {

  background: url(../img/bg_body_illust.gif) 50% 0 no-repeat;

}



/* line 24, sass/_base.scss */

#cloud-background {

  text-align: center;

  background: url(../img/bg_header.png) 0 0 repeat-x;

}



/* line 29, sass/_base.scss */

#pagetopTarget {

  position: absolute;

  top: 0;

  left: 0;

}



/* line 35, sass/_base.scss */

.tableStyle01 {

  background-color: #854800;

}



/* line 36, sass/_base.scss */

.tableStyle01 th {

  padding: 4px;

}



/* line 37, sass/_base.scss */

.tableStyle01 td {

  padding: 4px;

  color: #666;

}



/* line 38, sass/_base.scss */

.tableStyle01 td.cellCap {

  background-color: #FFEEEA;

  color: #854800 !important;

  font-weight: bold;

}



/* line 39, sass/_base.scss */

.tableStyle01 td.tdCap {

  background-color: #FFFFFF;

  color: #666666 !important;

  padding: 5px;

}



/*--------------------------------------

	Header

--------------------------------------*/

/* line 47, sass/_base.scss */

header {

  position: relative;

  height: 246px;

  z-index: 0;

  background: url(../img/bg_header_radio.png) 0 0 no-repeat;

}

/* line 53, sass/_base.scss */

header h1 {

  position: absolute;

  left: 138px;

  top: 20px;

}



/*--------------------------------------

	Container

--------------------------------------*/

/*--------------------------------------

	Footer

--------------------------------------*/

/* line 72, sass/_base.scss */

#footer {

  width: 100%;

  /*position:fixed;*/

  position: relative;

  left: 0;

  bottom: 0;

  background: url(../img/bg_footer.png) 0 100% repeat-x;

}

/* line 79, sass/_base.scss */

#footer .ft-content {

  position: relative;

  text-align: center;

  padding-top: 42px;

  padding-bottom: 10px;

  background: url(../img/ft_bg_rainbow.png) 100% 0 no-repeat;

}

/* line 86, sass/_base.scss */

#footer .ft-content .copyright {

  margin-top: -13px;

}

/* line 89, sass/_base.scss */

#footer .ft-content .btnPagetop {

  position: absolute;

  left: 930px;

}

/* line 93, sass/_base.scss */

#footer .ft-content .bnnBox {

  text-align: center;

}

/* line 95, sass/_base.scss */

#footer .ft-content .bnnBox li {

  display: inline;

  margin: 0 7px;

}



/*--------------------------------------

	Modules

--------------------------------------*/

/* line 107, sass/_base.scss */

.tCenter {

  text-align: center !important;

}



/* line 108, sass/_base.scss */

.colorRed {

  color: #D83535;

}



/* line 109, sass/_base.scss */

.colorBrown {

  color: #822727;

}



/* line 110, sass/_base.scss */

.clear {

  clear: both;

}



/* line 111, sass/_base.scss */

.mb0 {

  margin-bottom: 0 !important;

}



/* line 112, sass/_base.scss */

.mb5 {

  margin-bottom: 5px !important;

}



/* line 113, sass/_base.scss */

.mb10 {

  margin-bottom: 10px !important;

}



/* line 114, sass/_base.scss */

.mb15 {

  margin-bottom: 15px !important;

}



/* line 115, sass/_base.scss */

.mb20 {

  margin-bottom: 20px !important;

}



/* line 116, sass/_base.scss */

.mb25 {

  margin-bottom: 25px !important;

}



/* line 117, sass/_base.scss */

.mb30 {

  margin-bottom: 30px !important;

}



/* line 118, sass/_base.scss */

.mb35 {

  margin-bottom: 35px !important;

}



/* line 119, sass/_base.scss */

.mb40 {

  margin-bottom: 40px !important;

}



/* line 120, sass/_base.scss */

.mb45 {

  margin-bottom: 45px !important;

}



/* line 121, sass/_base.scss */

.mb50 {

  margin-bottom: 50px !important;

}



/* line 122, sass/_base.scss */

.mb55 {

  margin-bottom: 55px !important;

}



/* line 123, sass/_base.scss */

.mb60 {

  margin-bottom: 60px !important;

}



/* line 124, sass/_base.scss */

.mb65 {

  margin-bottom: 65px !important;

}



/*================================================================================

	Layout Formats

================================================================================*/

/*--------------------------------------

	Radio

--------------------------------------*/

/* line 16, sass/_layout.scss */

#radio {

  margin-bottom: 30px;

}

/* line 19, sass/_layout.scss */

#radio .inside {

  position: relative;

}

/* line 23, sass/_layout.scss */

#radio .inside .boxTop {

  height: 67px;

  background: url(../img/bg_format01_top.png) 0 0 no-repeat;

}

/* line 26, sass/_layout.scss */

#radio .inside .boxTop h3 {

  margin-left: 87px;

  text-align: left;

}

/* line 31, sass/_layout.scss */

#radio .inside .boxMiddle {

  text-align: center;

  background: url(../img/bg_format01_middle.png) 0 0 repeat-y;

}

/* line 34, sass/_layout.scss */

#radio .inside .boxMiddle .insideBox {

  margin: 0 auto;

  text-align: left;

}

/* line 39, sass/_layout.scss */

#radio .inside .boxBottom {

  height: 67px;

  margin-bottom: 20px;

  clear: both;

  background: url(../img/bg_format01_bottom.png) 0 0 no-repeat;

}

/* line 23, sass/_layout.scss */

#radio .inside .boxTop2 {

  height: 67px;

  background: url(../img/bg_format02_top.png) 0 0 no-repeat;

}

/* line 23, sass/_layout.scss */

#radio .inside .boxTop3 {

  height: 110px;

  background: url(../img/bg_format03_top.png) 0 0 no-repeat;

}

/* line 26, sass/_layout.scss */

#radio .inside .boxTop2 h3 {

  margin-left: 87px;

  text-align: left;

}

/* line 31, sass/_layout.scss */

#radio .inside .boxMiddle2 {

  text-align: center;

  background: url(../img/bg_format02_middle.png) 0 0 repeat-y;

}

/* line 34, sass/_layout.scss */

#radio .inside .boxMiddle2 .insideBox {

  margin: 0 auto;

  text-align: left;

}

/* line 39, sass/_layout.scss */

#radio .inside .boxBottom2 {

  height: 67px;

  margin-bottom: 20px;

  clear: both;

  background: url(../img/bg_format02_bottom.png) 0 0 no-repeat;

}

/* line 23, sass/_layout.scss */

#radio .inside .boxTop2 {

  height: 67px;

  background: url(../img/bg_format02_top.png) 0 0 no-repeat;

}

/* line 23, sass/_layout.scss */

#radio .inside .boxTop3 {

  height: 110px;

  background: url(../img/bg_format03_top.png) 0 0 no-repeat;

}

/* line 23, sass/_layout.scss */

#radio .inside .boxTop4 {

  height: 67px;

  background: url(../img/bg_format04_top.png) 0 0 no-repeat;

}

/* line 26, sass/_layout.scss */

#radio .inside .boxTop4 h3 {

  margin-left: 87px;

  text-align: left;

}

/* line 31, sass/_layout.scss */

#radio .inside .boxMiddle4 {

  height: 676px;

  background: url(../img/bg_format04_middle.png) 0 0 repeat-y;

}

/* line 34, sass/_layout.scss */

#radio .inside .boxMiddle4 .insideBox {

  margin: 0 auto;

  text-align: left;

}

/* line 39, sass/_layout.scss */

#radio .inside .boxBottom4 {

  height: 67px;

  margin-bottom: 20px;

  clear: both;

  background: url(../img/bg_format04_bottom.png) 0 0 no-repeat;

}

/* line 31, sass/_layout.scss */

#radio .inside .boxMiddle5 {

  height: 3617px;

  background:0 0 repeat-y;

}

/* line 46, sass/_layout.scss */

#radio .inside .boxListen {

  height: 575px;

  text-align: center;

  margin-bottom: 20px;

  background: url(../../img/bg_listen.png) 0 0 no-repeat;

}

/* line 51, sass/_layout.scss */

#radio .inside .boxListen h3 {

  margin-bottom: 25px;

  text-align: left;

  margin-left: 100px;

}

/* line 56, sass/_layout.scss */

#radio .inside .boxListen .insideBox {

  margin: 0 auto;

  text-align: left;

}

/* line 60, sass/_layout.scss */

#radio .inside .boxListen .insideBox .btnChannel .btnNico {

  width: 311px;

  float: left;

}

/* line 64, sass/_layout.scss */

#radio .inside .boxListen .insideBox .btnChannel .btnYoutube {

  width: 311px;

  float: right;

}

/* line 73, sass/_layout.scss */

#radio .inside .boxMailform .boxLa {

  width: 275px;

  float: left;

  color: #863234;

  font-weight: bold;

}

/* line 79, sass/_layout.scss */

#radio .inside .boxMailform .boxRa {

  width: 420px;

  float: right;

}

/* line 73, sass/_layout.scss */

#radio .inside .boxMailform .boxLb {

  width: 228px;

  float: left;

  color: #863234;

  font-weight: bold;

}

/* line 79, sass/_layout.scss */

#radio .inside .boxMailform .boxRb {

  width: 467px;

  float: right;

}

/* line 73, sass/_layout.scss */

#radio .inside .boxMailform .boxLc {

  width: 228px;

  float: left;

  color: #863234;

  font-weight: bold;

}

/* line 79, sass/_layout.scss */

#radio .inside .boxMailform .boxRc {

  width: 467px;

  float: right;

}



/*================================================================================

	Media Queries

================================================================================*/

/*

@media only screen and (min-width: 35em) {

	#story,

	#top{

		width:960px;

	}

}

*/

@media only screen and (-webkit-min-device-pixel-ratio: 1) {

  	/*

    #story,

  	#top,

  	#character,

  	#graphic,

  	#special,

  	#spec,

  	#wrapper2nd,

  	#fancybox-overlay, #fancybox-outer, #fancybox-hide-sel-frame, #fancybox-img, #fancybox-frame, #fancybox-bg-n,

  	#diagram,

  	#diagram_wrap{

  		width:960px !important;

  	}

  	*/

}

/*================================================================================

	Print Styles

================================================================================*/

@media print {

  /* line 8, sass/_print.scss */

  * {

    background: transparent !important;

    color: black !important;

    box-shadow: none !important;

    text-shadow: none !important;

    filter: none !important;

    -ms-filter: none !important;

  }



  /* line 9, sass/_print.scss */

  a, a:visited {

    text-decoration: underline;

  }



  /* line 10, sass/_print.scss */

  a[href]:after {

    content: " (" attr(href) ")";

  }



  /* line 11, sass/_print.scss */

  abbr[title]:after {

    content: " (" attr(title) ")";

  }



  /* line 12, sass/_print.scss */

  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {

    content: "";

  }



  /* line 13, sass/_print.scss */

  pre, blockquote {

    border: 1px solid #999;

    page-break-inside: avoid;

  }



  /* line 14, sass/_print.scss */

  thead {

    display: table-header-group;

  }



  /* line 15, sass/_print.scss */

  tr, img {

    page-break-inside: avoid;

  }



  /* line 16, sass/_print.scss */

  img {

    max-width: 100% !important;

  }



  @page {

    margin: 0.5cm;

}



  /* line 18, sass/_print.scss */

  p, h2, h3 {

	orphans: 3;

	widows: 3;

  }



  /* line 19, sass/_print.scss */

  h2, h3 {

    page-break-after: avoid;

  }

}

